/* 
	Table of Contents

	I.   Generic --------------------------------------
	     01. Reset ------------------------------------
	     02. Base -------------------------------------
	     03. Fonts ------------------------------------
	     04. Helpers ----------------------------------
	         Clear ------------------------------------
	         Notext -----------------------------------
	         Hidden -----------------------------------
	         Alignleft --------------------------------
	         Alignright -------------------------------
	         Disabled ---------------------------------
	         Grid -------------------------------------
	         Responsive Helpers -----------------------
	II.  Regions --------------------------------------
	     01. Container --------------------------------
	     02. Content ----------------------------------
	     03. Footer -----------------------------------
	     04. Header -----------------------------------
	     05. Main -------------------------------------
	     06. Shell ------------------------------------
	     07. Sidebar ----------------------------------
	     08. Wrapper ----------------------------------
	III. Modules --------------------------------------
	     01. Article ----------------------------------
	     02. Button -----------------------------------
	         Button Block -----------------------------
	     03. Col --------------------------------------
	     04. contacts ---------------------------------
	     05. Form Elements ----------------------------
	     06. Form -------------------------------------
	     07. Intro ------------------------------------
	     08. List -------------------------------------
	     09. List- works ------------------------------
	     10. Logo -------------------------------------
	     11. Map --------------------------------------
	     12. Nav --------------------------------------
	     13. Section Primary --------------------------
	     14. Section Secondary ------------------------
	     15. Section Team -----------------------------
	     16. Section Contact --------------------------
	     17. Slider -----------------------------------
	     18. Table ------------------------------------
	     19. Widget -----------------------------------
 */

.cols:after { content: ''; line-height: 0; display: table; clear: both; }
/* ------------------------------------------------------------ *\
	I.   Generic
\* ------------------------------------------------------------ */
/* ------------------------------------------------------------ *\
	Reset
\* ------------------------------------------------------------ */
*,
*:before,
*:after { padding: 0; margin: 0; outline: 0; box-sizing: border-box; }
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
main { display: block; }
html { tap-highlight-color: rgba(0,0,0,0); }
body { -moz-osx-font-smoothing: grayscale; -webkit-font-smoothing: antialiased; font-smoothing: antialiased; -webkit-text-size-adjust: none; -ms-text-size-adjust: none; text-size-adjust: none; }
img,
iframe,
video,
audio,
object { max-width: 100%; }
img,
iframe { border: 0 none; }
img { height: auto; display: inline-block; vertical-align: middle; }
b,
strong { font-weight: bold; }
address { font-style: normal; }
svg:not(:root) { overflow: hidden; }
a,
button,
input[type="submit"],
input[type="button"],
input[type="reset"],
input[type="file"],
input[type="image"],
label[for] { cursor: pointer; }
a[href^="tel"],
button[disabled],
input[disabled],
textarea[disabled],
select[disabled] { cursor: default; }
button::-moz-focus-inner,
input::-moz-focus-inner { padding: 0; border: 0; }
input[type="text"],
input[type="password"],
input[type="date"],
input[type="datetime"],
input[type="datetime-local"],
input[type="month"],
input[type="week"],
input[type="email"],
input[type="number"],
input[type="search"],
input[type="tel"],
input[type="time"],
input[type="url"],
input[type="color"],
textarea,
a[href^="tel"] { -webkit-appearance: none; -moz-appearance: none; appearance: none; }
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
textarea { overflow: auto; -webkit-overflow-scrolling: touch; overflow-scrolling: touch; }
button,
input,
optgroup,
select,
textarea { font-family: inherit; font-size: inherit; color: inherit; -moz-osx-font-smoothing: grayscale; -webkit-font-smoothing: antialiased; font-smoothing: antialiased; }
button,
select { text-transform: none; }
table { width: 100%; border-collapse: collapse; border-spacing: 0; }
nav ul,
nav ol { list-style: none outside none; }
/* ------------------------------------------------------------ *\
	Base
\* ------------------------------------------------------------ */
body { min-width: 1000px; background: #fff; font-family: 'HelveticaNeue', sans-serif; font-size: 15px; line-height: 1.3; color: #000; }
a { color: inherit; text-decoration: underline; }
a:hover { text-decoration: none; }
a[href^="tel"] { text-decoration: none; }
h1,
h2,
h3,
h4,
h5,
h6 { margin-bottom: 0.65em; }
h1 { font-size: 46px; }
h2 { font-size: ; }
h3 { font-size: ; }
h4 { font-size: ; }
h5 { font-size: ; }
h6 { font-size: ; }
p,
ul,
ol,
dl,
table,
blockquote { margin-bottom: 1.3em; }
h1[class],
h2[class],
h3[class],
h4[class],
h5[class],
h6[class],
h1:last-child,
h2:last-child,
h3:last-child,
h4:last-child,
h5:last-child,
h6:last-child,
p:last-child,
ul:last-child,
ol:last-child,
dl:last-child,
table:last-child,
blockquote:last-child { margin-bottom: 0; }
/* ------------------------------------------------------------ *\
	Fonts
\* ------------------------------------------------------------ */
@font-face {
    font-family: 'HelveticaNeue';
    src: url('fonts/helvetica-neue-thin-webfont.eot');
    src: url('fonts/helvetica-neue-thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/helvetica-neue-thin-webfont.woff') format('woff'),
         url('fonts/helvetica-neue-thin-webfont.ttf') format('truetype'),
         url('fonts/helvetica-neue-thin-webfont.svg#helveticaneuethin') format('svg');
    font-weight: 100;
    font-style: normal;

}
@font-face {
	font-family:'HelveticaNeue';
	src: url('fonts/HelveticaNeueLTStd-Roman_gdi.eot');
	src: url('fonts/HelveticaNeueLTStd-Roman_gdi.eot?#iefix') format('embedded-opentype'),
		url('fonts/HelveticaNeueLTStd-Roman_gdi.woff') format('woff'),
		url('fonts/HelveticaNeueLTStd-Roman_gdi.ttf') format('truetype'),
		url('fonts/HelveticaNeueLTStd-Roman_gdi.svg#HelveticaNeueLTStd-Roman') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+000D-00FE;
}
@font-face {
	font-family:'HelveticaNeue';
	src: url('fonts/HelvNeueLightforIBM_gdi.eot');
	src: url('fonts/HelvNeueLightforIBM_gdi.eot?#iefix') format('embedded-opentype'),
		url('fonts/HelvNeueLightforIBM_gdi.woff') format('woff'),
		url('fonts/HelvNeueLightforIBM_gdi.ttf') format('truetype'),
		url('fonts/HelvNeueLightforIBM_gdi.svg#HelvNeueLightforIBM-Regular') format('svg');
	font-weight: 300;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+000D-E308;
}
@font-face {
	font-family:'HelveticaNeue';
	src: url('fonts/HelveticaNeue-Bold_gdi.eot');
	src: url('fonts/HelveticaNeue-Bold_gdi.eot?#iefix') format('embedded-opentype'),
		url('fonts/HelveticaNeue-Bold_gdi.woff') format('woff'),
		url('fonts/HelveticaNeue-Bold_gdi.ttf') format('truetype'),
		url('fonts/HelveticaNeue-Bold_gdi.svg#HelveticaNeue-Bold') format('svg');
	font-weight: 700;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0-10FFFF;
}
/* ------------------------------------------------------------ *\
	Helpers
\* ------------------------------------------------------------ */
/*  Clear  */
.clear:after { content: ''; line-height: 0; display: table; clear: both; }
/*  Notext  */
.notext { white-space: nowrap; text-indent: 100%; text-shadow: none; overflow: hidden; }
.notext-old { font-size: 0; line-height: 0; text-indent: -4000px; }
/*  Hidden  */
[hidden],
.hidden { display: none; }
/*  Alignleft  */
.alignleft { float: left; }
/*  Alignright  */
.alignright { float: right; }
/*  Disabled  */
[disabled],
.disabled { cursor: default; }
/*  Grid  */
.cols { margin: 0 -15px; }
.cols:after { }
.col { float: left; width: 100%; padding: 0 15px; }
.col-1of2 { width: 50%; }
/*  Responsive Helpers  */
.visible-xs-block,
.visible-xs-inline,
.visible-xs-inline-block,
.visible-sm-block,
.visible-sm-inline,
.visible-sm-inline-block,
.visible-md-block,
.visible-md-inline,
.visible-md-inline-block,
.visible-lg-block,
.visible-lg-inline,
.visible-lg-inline-block { display: none !important; }
@media (max-width: 767px) {
	.hidden-xs { display: none !important; }
	.visible-xs-block { display: block !important; }
	.visible-xs-inline { display: inline !important; }
	.visible-xs-inline-block { display: inline-block !important; }
}
@media (min-width: 768px) and (max-width: 1023px) {
	.hidden-sm { display: none !important; }
	.visible-sm-block { display: block !important; }
	.visible-sm-inline { display: inline !important; }
	.visible-sm-inline-block { display: inline-block !important; }
}
@media (min-width: 1024px) and (max-width: 1200px) {
	.hidden-md { display: none !important; }
	.visible-md-block { display: block !important; }
	.visible-md-inline { display: inline !important; }
	.visible-md-inline-block { display: inline-block !important; }
}
@media (min-width: 1201px) {
	.hidden-lg { display: none !important; }
	.visible-lg-block { display: block !important; }
	.visible-lg-inline { display: inline !important; }
	.visible-lg-inline-block { display: inline-block !important; }
}
/* ------------------------------------------------------------ *\
	II.  Regions
\* ------------------------------------------------------------ */
/* ------------------------------------------------------------ *\
	Container
\* ------------------------------------------------------------ */
.container { margin-bottom: -100px; min-height: 100vh; }
.container:after { content: ""; display: block; height: 100px; }
/* ------------------------------------------------------------ *\
	Content
\* ------------------------------------------------------------ */
.content {}
/* ------------------------------------------------------------ *\
	Footer
\* ------------------------------------------------------------ */
.footer { height: 100px; background: #e42b25; color: #fff; text-align: center; padding-top: 50px; font-size: 15px; font-weight: 300; letter-spacing: 0.015em; }
/* ------------------------------------------------------------ *\
	Header
\* ------------------------------------------------------------ */
.header { padding: 40px 0 19px; }
.header .shell:after { content: ''; line-height: 0; display: table; clear: both; }
.header .logo { float: left; }
.header .header-content { float: left; padding-top: 55px; padding-left: 8.8%; }
/* ------------------------------------------------------------ *\
	Main
\* ------------------------------------------------------------ */
.main {}
/* ------------------------------------------------------------ *\
	Shell
\* ------------------------------------------------------------ */
.shell { max-width: 990px; padding-left: 10px; padding-right: 10px; margin: auto; }
.shell-fluid { max-width: none; }
/* ------------------------------------------------------------ *\
	Sidebar
\* ------------------------------------------------------------ */
.sidebar {}
/* ------------------------------------------------------------ *\
	Wrapper
\* ------------------------------------------------------------ */
.wrapper { min-height: 100vh; }
/* ------------------------------------------------------------ *\
	III. Modules
\* ------------------------------------------------------------ */
/* ------------------------------------------------------------ *\
	Article
\* ------------------------------------------------------------ */
.article h2 { font-weight: 300; font-size: 35px; letter-spacing: 0.021em; }
.article h2 small { display: block; text-decoration: none; font-size: 15px; font-weight: 700; margin-top: 5px; text-transform: uppercase; letter-spacing: 0.012em; }
.article h2 small a { display: inline-block; text-decoration: none; }
.article p { line-height: 1.7; font-size: 18px; letter-spacing: -0.05em; margin-bottom: 30px; }
.article .article-head { padding-bottom: 36px; }
.article-red .article-head { text-align: right; color: #e42b25; }
.article-red .article-head h2 { margin-right: -10px; }
.article-red .article-head h2 small span { display: inline-block; margin: 0 3px; }
.article-green .article-head { text-align: left; color: #01a594; }
.article-green p { letter-spacing: -0.02em; }
/* ------------------------------------------------------------ *\
	Button
\* ------------------------------------------------------------ */
.btn { display: inline-block; vertical-align: middle; text-align: center; cursor: pointer;
	-webkit-appearance: none;
	   -moz-appearance: none;
	 		appearance: none;
}
/*  Button Block  */
.btn-block { display: block; padding-left: 0; padding-right: 0; }
/* ------------------------------------------------------------ *\
	Col
\* ------------------------------------------------------------ */
.cols { margin: 0; }
.col { float: left; padding: 0; }
.col-size1 { width: 30%; }
.col-size2 { width: 40%; }
.col-1of2 { width: 50%; }
.col-1of3 { width: 33.33%; }
/* ------------------------------------------------------------ *\
	contacts
\* ------------------------------------------------------------ */
.contacts { list-style: none; margin-bottom: 10px; }
.contacts li { margin-bottom: 38px; font-size: 18px; }
.contacts li:last-child { margin-bottom: 0; }
.contacts a { display: block; margin-bottom: 7px; }
.contacts span { display: block; margin-bottom: 7px; }
/* ------------------------------------------------------------ *\
	Form Elements
\* ------------------------------------------------------------ */
input::-webkit-input-placeholder { color: inherit; opacity: 1; }
input::-moz-placeholder { color: inherit; opacity: 1; }
input:-ms-input-placeholder { color: inherit; opacity: 1; }
input::placeholder { color: inherit; opacity: 1; }
textarea::-webkit-input-placeholder { color: inherit; opacity: 1; }
textarea::-moz-placeholder { color: inherit; opacity: 1; }
textarea:-ms-input-placeholder { color: inherit; opacity: 1; }
textarea::placeholder { color: inherit; opacity: 1; }
input:-webkit-autofill { -webkit-text-fill-color: inherit; -webkit-box-shadow: 0 0 0 1000px #fff inset; }
.form { margin-bottom: 58px; }
.form-head { margin-bottom: 30px; }
.form-head p { font-size: 18px; }
.form-row { margin-bottom: 20px; }
.field { width: 100%; border-radius: 0; background: #e8e7e7; border: 1px solid #e8e7e7; height: 40px; padding: 0 17px; font-size: 18px; }
.textarea { width: 100%; border-radius: 0; background: #e8e7e7; border: 1px solid #e8e7e7; height: 262px; padding: 10px 16px; margin-bottom: 14px; }
.field:focus { border: 1px solid #adacac; }
.textarea:focus { border: 1px solid #adacac; }
.form .button { border-radius: 0; border: 0; background: #1ca694; color: #fff; padding: 11px 18px; text-transform: uppercase; font-size: 15px; transition: all .3s; }
.form .button:hover { background: #195e55; }
/* ------------------------------------------------------------ *\
	Form
\* ------------------------------------------------------------ */
.form {}
/* ------------------------------------------------------------ *\
	Intro
\* ------------------------------------------------------------ */
.intro { margin-bottom: 7px; color: #65a1a8; }
.intro .shell { display: -webkit-flex; display: -ms-flexbox; display: flex; }
.intro .shell:after { content: ''; line-height: 0; display: table; clear: both; }
.intro .intro-image { float: left; width: 68%; height: 320px; background-size: cover; background-position: center; }
.intro .intro-content { float: left; width: 40%; padding: 74px 10px 40px 46px; }
.intro .intro-content p { letter-spacing: 0.005em; font-size: 15px; line-height: 1.2; }
.intro .link-more { font-weight: 700; text-decoration: none; color: #003333; transition: all .3s; font-size: 12px; margin-left: 6px; display: inline-block; }
.intro .link-more:hover { color: #65a1a8; }
.intro .link-more span { font-size: 11px; display: inline-block; vertical-align: middle; position: relative; top: -1px; }
/* ------------------------------------------------------------ *\
	List
\* ------------------------------------------------------------ */
[class^="list-"] { list-style: none outside none; }
/* ------------------------------------------------------------ *\
	List- works
\* ------------------------------------------------------------ */
.list-works { font-size: 16px; list-style-type: disc; list-style-position: inside; }
.list-works li { margin-bottom: 4px; line-height: 1.65; padding-left: 2px; }
.list-works li a { text-decoration: none; display: inline-block; }
.list-works li a:hover { text-decoration: underline; }
.list-default { font-size: 16px; list-style-type: disc; list-style-position: inside; }
.list-default li { margin-bottom: 4px; }
/* ------------------------------------------------------------ *\
	Logo
\* ------------------------------------------------------------ */
.logo { display: inline-block; background:  url(images/logo.png) no-repeat 0 0; width: 257px; height: 88px; background-size: 100%; font-size: 0; line-height: 0; text-indent: -4004px; }
/* ------------------------------------------------------------ *\
	Map
\* ------------------------------------------------------------ */
.map { height: 722px; }
.map > a { padding-left: 35%; text-transform: uppercase; color: #1ca694; display: inline-block; font-size: 12px; letter-spacing: 0.08em; text-decoration: none; margin-bottom: 8px; }
.map > a:hover { text-decoration: underline; }
.map #googlemap { width: 100%; height: 100%; }
/* ------------------------------------------------------------ *\
	Nav
\* ------------------------------------------------------------ */
.nav ul { list-style: none; }
.nav ul:after { content: ''; line-height: 0; display: table; clear: both; }
.nav li { float: left; margin-right: 35px; }
.nav li:last-child { margin-right: 0; }
.nav li:nth-child(2) { margin-right: 36px; }
.nav a { text-transform: uppercase; text-decoration: none; font-weight: 700; font-size: 13px; color: #01a594; letter-spacing: 0.02em; position: relative; line-height: 2; display: inline-block; }
.nav a:before { content: ''; transition: all .3s; position: absolute; top: 100%; left: 0; width: 0; height: 1px; background: #01a594; }
.nav a:hover:before { width: 100%; }
/* ------------------------------------------------------------ *\
	Section Primary
\* ------------------------------------------------------------ */
.section-primary   { margin-bottom: 60px; }
.section-primary .cols { display: -webkit-flex; display: -ms-flexbox; display: flex; }
.section-primary .col { display: -webkit-flex; display: -ms-flexbox; display: flex; }
.section-primary .col-size1 { width: 30.5%; }
.section-primary .col-size2 { width: 41%; }
.section-primary .col-size3 { width: 29%; }
.section-primary .widget { height: 100%; width: 100%; min-height: 172px; }
/* ------------------------------------------------------------ *\
	Section Secondary
\* ------------------------------------------------------------ */
.section-secondary { padding: 26px 0 50px; }
.section-secondary h1 { font-weight: 200; color: #003333; letter-spacing: 0.01em; }
.section-secondary .section-image { margin: 0 -3px 73px; }
.section-secondary .section-image img { box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.5); width: 100%; height: auto; }
.section-secondary .section-image + p { color: #003333; font-size: 16px; margin-bottom: 70px; line-height: 1.48; letter-spacing: 0.02em; }
.section-secondary .cols { width: 100%; }
.section-secondary .cols .col:last-child { float: right; width: 29.2%; }
.section-secondary .cols .col:first-child { width: 35.5%; padding-right: 20px; }
.section-secondary h3 { font-weight: 400; margin-bottom: 8px; font-size: 16px; }
.section-secondary .section-content { color: #003333; margin-top: -4px; }
.section-secondary .section-content h2 { font-weight: 400; letter-spacing: 0.025em; margin-bottom: 25px; }
.section-secondary .section-content h2 ~ p { padding-left: 2px; }
.section-secondary .section-content p { letter-spacing: 0.042em; line-height: 1.55; margin-bottom: 45px; }
.section-secondary .section-content p + h2 { margin-bottom: 25px; }
.section-secondary .section-content p + h2 + p + h2 + p { line-height: 1.6; }
/* ------------------------------------------------------------ *\
	Section Team
\* ------------------------------------------------------------ */
.section-team { padding-bottom: 60px; }
.section-team .section-head { padding: 27px 0 30px; padding-left: 90px; }
.section-team .section-head h1 { font-weight: 200; color: #003333; letter-spacing: 0.005em; }
.section-team .section-image { text-align: center; margin-bottom: 15px; }
.section-team .cols { margin: 0 10px; text-align: justify; }
.section-team .cols .col { padding: 0 27px; }
.section-team .cols .col:first-child { padding-left: 37px; }
/* ------------------------------------------------------------ *\
	Section Contact
\* ------------------------------------------------------------ */
.section-contact { padding: 26px 0 125px; }
.section-contact .section-head,
.section-contact .section-body { padding-left: 35%; }
.section-contact .map {  }
.section-contact h1 { font-weight: 200; margin-bottom: 45px; margin-left: -14px; color: #003333; letter-spacing: 0.01em; }
.section-contact .section-form { max-width: 400px; }
/* ------------------------------------------------------------ *\
	Slider
\* ------------------------------------------------------------ */
.slider {}
.slider .slides { list-style: none outside none; }
/* ------------------------------------------------------------ *\
	Table
\* ------------------------------------------------------------ */
.table {}
/* ------------------------------------------------------------ *\
	Widget
\* ------------------------------------------------------------ */
.widgets { list-style: none outside none; }
.widget h2 { font-weight: 100; font-size: 30px; margin: 0 0 5px; }
.widget h2 span { font-size: 21px; }
.widget p { font-size: 15px; }
.widget .link-more { text-decoration: none; position: relative; margin-left: 5px; font-size: 12px; letter-spacing: 0.02em; display: inline-block; }
.widget .link-more:after { content: ''; width: 0; height: 0; border-style: solid; border-width: 4px 0 4px 4px; border-color: transparent transparent transparent #fff; display: inline-block; margin: 0 3px; }
.widget .link-more:before { content: ''; width: 0; height: 1px; background: #fff; transition: all .3s; position: absolute; top: 100%; left: 0; display: inline-block; }
.widget .link-more:hover:before { width: 100%; }
.widget .link-more span { font-size: 11px; position: relative; top: 0px; margin-left: 1px; }
.widget-green { background: #01a594; color: #fff; padding: 23px 17px; padding-right: 30px; }
.widget-green p { letter-spacing: -0.005em; }
.widget-red { background: #e42b25; color: #fff; padding: 14px 20px; text-align: right; }
.widget-red h2 { letter-spacing: 0.01em; }
.widget-red p { line-height: 1.25; }
.widget-image { background-size: cover; background-position: center; }
